Loading...
Searching...
No Matches
ranges::views::keys_fn Struct Reference
Inheritance diagram for ranges::views::keys_fn:

## Public Member Functions

template<typename Rng > requires viewable_range<Rng> && input_range<Rng> && detail::kv_pair_like_<range_reference_t<Rng>>
keys_range_view< all_t< Rng > > | operator() (Rng &&rng) const

## Related Symbols

(Note that these are not member symbols.)
constexpr view_closure< keys_fn > | keys {}